{% extends 'site.html' %}
{% load crispy_forms_tags %}

{% block title %}
Профиль
{% endblock %}


{% block content %}
<div class="container mt-5">
    <div class="row justify-content-center">
        <div class="col-6">
            <h1>Профиль</h1>
            <form method="POST" class="mt-4">

                {% csrf_token %}
                {{ form|crispy }}
                <button type="submit" class="btn btn-primary btn-block mt-4 mb-4">Изменить</button>

            </form>
             <form action="{% url 'password_reset' %}">
                    <button type='submit' class="btn btn-primary btn-block mt-4 mb-4"> Сбросить пароль </button>
                </form>
        </div>
    </div>
</div>
{% endblock %}
